/* APU Color */
.APU .collab-section .p-3{
    background-color: #2667FF;
   }
  
   .APU .course-section{
    background-color: #e3e6ef;
   }
  
   .APU .program-title{
    background-color: #2667FF;;
   }
  
   .APU .title-blue{
    color: #2667FF;;
   }
  
   .APU .cta-button{
    background-color: #2667FF;;
  
   }
  
   .APU .cta-button:hover{
    background-color: #2667FF;;
  
   }
  
   .APU-gradient-bg{
    background: #2667FF;
  }
  
  .APU .benefit-section .max-w-1296 .card{
    min-width: 320px;
  }
  
  .APU .text-blue-xjtlu{
    color: black;
  }
  
  .APU .consult-form-section{
    background-color: #fff;
  }
  
  .APU .form-sub-title{
    color: #000;
  }
  
  .APU .form-sub-description{
    color: #575757;
  }
  
  .APU .hero-section{
    background-image: url("../../images/APU/APU-hero.png");
    background-position: right;
  }
  
   
  
      .APU .benefit-section .max-w-1296 .card:nth-child(1){
        background-image: url("../../images/apu/apu-bg-card-2.jpg");
      }
  
      .APU .benefit-section .max-w-1296 .card:nth-child(2){
        background-image: url("../../images/QUB/qub-bg-card-3.png");
      }
  
      .APU .benefit-section .max-w-1296 .card:nth-child(3){
        background-image: url("../../images/taylor/taylor-bg-card-6.png");
      }
  
      .APU .benefit-section .max-w-1296 .card:nth-child(4){
        background-image: url("../../images/apu/apu-bg-card-1.jpg");
      }
  
  
      .APU .benefit-section .max-w-1296 .card{
        min-width: 422px;
    }
  
      
  
    @media only screen and (max-width: 990px) {
      
      .APU .benefit-section .max-w-1296 .card{
        min-width: 322px;
    }
    .APU .hero-section{
      background-image: url("../../images/apu/apu-hero.png");
    }
  
  }
    